a:link {
color : #999999;
font-size : 12px;
font-family : Verdana, Arial, Helvetica, sans-serif;
font-style : normal;
text-decoration : underline;
border-style : dotted;
border-top-width : 0;
border-right-width : 0;
border-bottom-width : 0;
border-left-width : 0;
font-weight : normal;
}
a:visited {
color : #999999;
font-size : 12px;
font-family : Verdana, Arial, Helvetica, sans-serif;
font-style : normal;
text-decoration : underline;
border-style : dotted;
border-top-width : 0;
border-right-width : 0;
border-bottom-width : 0;
border-left-width : 0;
font-weight : normal;
}
a:hover {
color : #666666;
font-size : 12px;
font-family : Verdana, Arial, Helvetica, sans-serif;
font-style : normal;
text-decoration : underline;
border-style : dotted;
border-top-width : 0;
border-right-width : 0;
border-bottom-width : 0;
border-left-width : 0;
font-weight : normal;
}
a:active {
color : #666666;
font-size : 12px;
font-family : Verdana, Arial, Helvetica, sans-serif;
font-style : normal;
text-decoration : underline;
border-style : dotted;
border-top-width : 0;
border-right-width : 0;
border-bottom-width : 0;
border-left-width : 0;
font-weight : normal;
}
body {
overflow-y: scroll;
overflow-x: hidden;
margin : 0;
padding : 0;
font-style : normal;
font-weight : normal;
font-size : 12px;
font-family : Verdana, Arial, Helvetica, sans-serif;
text-decoration : none;
color : #333333;
; background-color: #FFFFFF
}
.text {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 12px;
color : #333333;
font-weight : normal;
; list-style-type: squate
; line-height: 1.6em
}
h1 {
color : #999966;
font-weight : bold;
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 24px;
font-style : normal;
margin-top : 0px;
margin-bottom : 5px;
}
.textfeld {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 12px;
color : #333333;
background-color : #ffffff;
border : 1px #999966 solid;
cursor : text;
height : 20px;
width : auto;
margin-bottom : 5px;
vertical-align : middle;
}
.textfett {
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
color : #333333;
font-weight : bold;
}
.textfeld_mehrfach {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 12px;
color : #333333;
border : 1px #999966 solid;
cursor : text;
height : auto;
width : auto;
background-color : #ffffff;
margin-bottom : 5px;
}
.textwarnung {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 12px;
color : #ff0000;
font-weight : normal;
}
.checkbox {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 12px;
color : #999966;
list-style-image : url(../bibliothek/icons/aufz%E4hlung.gif);
border : 1px solid #ff0000;
background-color : #ffffff;
}
h2 {
color : #999966;
font-weight : bold;
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 16px;
font-style : normal;
height : 20px;
margin-bottom : 5px;
; margin-top: 0px
}
p {
padding-bottom : 0;
}
.kopfzeile {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 10px;
color : #666666;
list-style-image : url(../bibliothek/icons/aufz%E4hlung.gif);
font-weight : normal;
; margin-top: 0px; margin-bottom: 15px
}
.fusszeile {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 10px;
color : #999966;
list-style-image : url(../bibliothek/icons/aufz%E4hlung.gif);
font-weight : normal;
border-top-width : 10px;
}
.textfett {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 12px;
color : #999966;
list-style-image : url(../bibliothek/icons/aufz%E4hlung.gif);
font-weight : bold;
}
h3 {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 13px;
color : #999966;
font-weight : bold;
; margin-top: 0px; margin-bottom: 4px
}
.schaltflaeche {
border : 1px #999966 solid;
}
.navigation {
border-color : black #FFFFFF;
margin-right : 1px;
margin-left : 0;
; border-style: solid; border-top-width: 0; border-right-width: 1px; border-bottom-width: 0; border-left-width: 1px
}
.rand_links {  border-color: black black black #FFFFFF; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 1px}
.rand_rechts { border-color: black #999966 black black; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 0px}
.main {  border-color: #FFFFFF black; border-style: solid; border-top-width: 1px; border-bottom-width: 1px}
.td_navigation {  background-color: #ededed; border: #FFFFFF solid; border-width: 0px 0px 1px}
.rand_unten { border-color: black black #FFFFFF; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.rand_rechts_weiss { border-color: black #FFFFFF black black; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 0px}
.text_news { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 12px; color : #333333; font-weight : normal; ; list-style-type: squate ; line-height: normal}
div {  margin-top: 0px; margin-bottom: 5px}
